@charset "utf-8";
/*=============================================================
localMenu
=============================================================*/
/* #localMenu
-------------------------------------------------------------*/
.news #localMenu li.news a,
.report #localMenu li.report a,
.study #localMenu li.study a,
.know #localMenu li.know a,
.work #localMenu li.work a,
.science #localMenu li.science a{
	font-weight:700;
}
/*=============================================================
LAYOUT
=============================================================*/
#ttlMain.ttlMainNonImg p{
	font-size:40px;
	color:#555;
	white-space:nowrap;
	position:static;
	text-align:center;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
	font-weight:700;
}
.science #ttlMain.ttlMainNonImg p{
	font-style:italic;
}
#pagebody #ttlPage{
	padding-bottom:1.0em;
	margin-bottom:1.0em;
	border-bottom:1px dotted #999;
}
#pagebody #ttlPage ul{
	font-size:0;
	padding-bottom:20px;
}
#pagebody #ttlPage ul li{
	display:inline-block;
	font-size:14px;
	line-height:1.0;
}
#pagebody #ttlPage ul li:first-child{
	color:#999;
	padding-right:1em;
}
#pagebody #ttlPage ul li:last-child{
	padding:3px 10px;
	color:#fff;
	font-weight:700;
	border-radius:50px;
	background-color:#0fa9eb;
}
#pagebody #ttlPage ul li.science:last-child{
	font-style:italic;
}
#pagebody #ttlPage h1{
	font-size:32px;
	line-height:1.25;
}
#pagebody .main .entry h2{
	clear:both;
	position:relative;
	padding:53px 0 13px 30px;
	font-size:24px;
	border-bottom:5px solid #e2e2e2;
}
#pagebody .main .entry h2:before{
	display: block;
	content: "";
	position: absolute;
	top:50px;
	bottom: 10px;
	left: 0;
	width: 6px;
	border-radius:3px;
	background-color: #16aceb;
	background-image: -moz-linear-gradient(top, #79daea, #16aceb);
	background-image: -ms-linear-gradient(top, #79daea, #16aceb);
	background-image: -o-linear-gradient(top, #79daea, #16aceb);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#79daea), to(#16aceb));
	background-image: -webkit-linear-gradient(top, #79daea, #16aceb);
	background-image: linear-gradient(top, #79daea, #16aceb);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#79daea', endColorstr='#16aceb', GradientType=0)";
}
#pagebody .main .entry h4{
	clear:both;
	padding-top:2.5em;
	font-size:20px;
}
#pagebody .main .entry h5{
	clear:both;
	padding-top:2.5em;
	font-weight:500;
	line-height:2.0;
	font-size:16px;
}
#pagebody .main .entry p{
	padding-top:1.5em;
}
#pagebody .main .entry p img{
	padding-bottom:1.0em;
	margin:0 auto;
}
#pagebody .main .entry p img.mt-image-center{
	margin:0 !important;
}
#pagebody .main .entry p img.mt-image-left{
	float:left;
	padding-right:1.0em;
	margin:0 !important;
}
#pagebody .main .entry p img.mt-image-right{
	float:right;
	padding-left:1.0em;
	margin:0 !important;
}
#pagebody .main .entry ul{
	padding-top:1.0em;
}
#pagebody .main .entry ul li{
	margin-left:1.3em;
	list-style:disc;
}
#pagebody .main .entry ol li{
	margin-left:1.3em;
	list-style:decimal;
}
#pagebody .main .entry a{
	color:#39F;
	text-decoration:underline;
}
#pagebody .main .entry iframe{
	clear:both;
	margin:1.0em auto 0;
	display: block;
}
#pagebody .main .entry figure{
	padding:2.0em 0 0.5em;
}

#pagebody #relatedBlog{
	margin-top:60px;
	padding:65px;
	background-color:#f7f7f7;
}
#pagebody #relatedBlog .ttlh2{
	padding:0;
	border-bottom:none;
}
#pagebody #relatedBlog #btnEntry {
	margin:40px 0 0;
}
#pagebody #relatedBlog #btnEntry ul {
	width:100%;
}
#pagebody #relatedBlog #btnEntry ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
#pagebody #relatedBlog #btnEntry ul li {
	float:right;
	width:340px;
}
#pagebody #relatedBlog #btnEntry ul li:first-child {
	float:left;
}
#pagebody #relatedBlog #btnEntry ul li a {
	display:block;
	box-shadow:0px 0px 20px -3px #999999;
	color:#333;
}
#pagebody #relatedBlog #btnEntry ul li a .boxPhoto {
	display:block;
}
#pagebody #relatedBlog #btnEntry ul li a .boxPhoto img {
	width:100%;
	height:auto;
	vertical-align:middle;
}
#pagebody #relatedBlog #btnEntry ul li a .boxTxt {
	display:block;
	padding:35px;
	position:relative;
}
#pagebody #relatedBlog #btnEntry ul li.new a .boxTxt:after {
	display: block;
	content: "";
	position: absolute;
	top: -31px;
	left: 10px;
	width: 62px;
	height: 62px;
	background: url(../img_common/new.png) no-repeat center center;
}
#pagebody #relatedBlog #btnEntry ul li a .boxTxt p{
	font-size:14px;
	line-height:1.0;
	padding-bottom:20px;
}
#pagebody #relatedBlog #btnEntry ul li a .boxTxt p span{
	display:inline-block;
}
#pagebody #relatedBlog #btnEntry ul li a .boxTxt p span:first-child{
	color:#999;
	padding-right:1em;
}
#pagebody #relatedBlog #btnEntry ul li a .boxTxt p span:last-child{
	padding:3px 10px;
	color:#fff;
	font-weight:700;
	border-radius:50px;
	background-color:#0fa9eb;
}
#pagebody #relatedBlog #btnEntry ul li a .boxTxt p.science span:last-child{
	font-style:italic;
}
#pagebody #relatedBlog #btnEntry ul li a .boxTxt h2{
	font-size:20px;
	line-height:1.25;
	font-weight:700;
}






